<template>
    <div class="img" style="width: auto"></div>
</template>
<script>
export default {
    name: 'Img'
}
</script>

<style>
.img{
    background-image: url('../assets/secif2.png');
    height: 800px;
}
</style>
